5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)
  • Q:
    Bijdrager
    CMD-Z

    Aperture 1.01

    Ik wil aperture updaten naar 1.1,
    heb zelf 1.0

    Er staat dat je om de update te kunnen gebruiken 1.01 moet hebben geinstalleerd, maar die kan ik nergens meer vinden.

    Wat te doen?

    Bijdrager
    mephisto
    Moderator
    unSOUND
    Bijdrager
    kontheur
    ”OscarRoberto”

    Wat te doen?

    met je €180,- die je terugkrijgt?! :wink:

    Bijdrager
    CMD-Z

    Juist jongens, zo ver was ik ook al, (zo newbie ben ik ook weer niet ;))
    Maar kijk eens wat er gebeurt als je op de daadwerkelijke download klikt,

    dan springt hij automatisch over naar 1.1, niet naar 1.01.

    En mijn serial number om 1.1 te downloaden werkt niet,
    het schijnt ook dat die ververst wordt bij update naar 1.01.

    ?

5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.